body {
  font-family: $mainFont;
  background: $bodyBgColor;
  color: $colorFont;
}
.wrapper{
  max-width: $mainMaxWidth;
  background: $mainBgColor;
  height: auto;
  margin: auto;
  padding-top: 52px;
}
.content-wrapper {
  padding-left: rem(103, 16);
  padding-right: rem(98, 16);
}
.content-form {
  padding-left: rem(71, 16);
  padding-right: rem(68, 16);
}
.content-form-bottom {
  padding-left: rem(171, 16);
  padding-right: rem(168, 16);
}
.calculator-wrapper {
  margin-top: 24px;
  margin-bottom: 66px;
  padding: rem(40) rem(41) rem(72) rem(103);
}

img{
  max-width: 303px;
  max-height: 201px;
  width: 100%;
}
.icon {
  width: auto;
}

.form{
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.btn-order-block {
  margin-top: 105px;
}
.border-box{
  background: $mainBgColor;
  border: 1px solid $colorInput;
  box-sizing: border-box;
}
.border-box-bg-gray {
  background: #FBFBFB;
  border: 1px solid #F9F9F9;
  box-sizing: border-box;
}
%step {
  height: 87px;
  padding-top: 68px;
}
.first-step {
  @extend %step;
  background: url("../img/step-1.svg") no-repeat 16px bottom;
}
.second-step {
  @extend %step;
  margin-top: 19px;
  background: url("../img/step-2.svg") no-repeat 16px bottom;
}
.third-step {
  @extend %step;
  background: url("../img/step-3.svg") no-repeat 16px bottom;
}
.round {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: $green;
  text-align: center;
  padding-top: 19px;
  padding-bottom: 20px;
  float: left;
}
.item-advantage{
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 195px;
}
.advantage-block{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 70px;
  margin-bottom: 60px;
}
.wrapper-form{
  padding-top: rem(36, 16);
  padding-left: rem(41, 16);
  padding-right: rem(40, 16);
  padding-bottom: rem(26, 16);
  margin-bottom: 75px;
}
@media (min-width: 991px) and (max-width: 1110px) {
  .wrapper-form {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 991px) and (max-width: 1022px) {
  .content-form-bottom form input[type=text] {
    width: 180px;
  }
}
@media (max-width: 600px) {
  .range-md{
    display: none;
  }
  .range-sm {
    display: block;
  }
}
@media (min-width: 600px) {
  .range-sm {
    display: none;
  }
}
@media (max-width: 600px) {
  .content-wrapper{
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .content-form-bottom {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}